import { ObjectWith } from '../interfaces';
/**
 * Gets a random element from `collection`.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 3,655 bytes
 * - Micro-dash: 435 bytes
 */
export declare function sample<T>(collection: T[] | ObjectWith<T>): T;
